<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">
    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textSize="18dp"
        android:layout_marginTop="30dp"
        android:layout_marginLeft="15dp"
        android:drawablePadding="5dp"
        android:drawableLeft="@drawable/tests_testhome_everyday"
        tools:text="每日精选" />
    <TextView
        android:id="@id/tests_testhome_dailyRight"
        android:layout_width="48dp"
        android:layout_height="19dp"
        android:layout_marginTop="30dp"
        android:layout_alignParentRight="true"
        android:gravity="center"
        android:text="@string/tests_testhome_dailychange"
        android:textSize="10dp"
        android:textColor="#666"
        android:layout_marginRight="15dp"
        android:background="@drawable/tests_testhome_dailychange_bg"/>
</merge>
